@charset "UTF-8";

/*------------------------font---------------------- */

@media all and (-ms-high-contrast: none) {
    * {
        font-family: YakuHanJP, "Hiragino Kaku Gothic ProN", Noto Sans JP, meiryo, 'Osaka', sans-serif;
    }
}


/*------------------------common---------------------- */

html {
    font-size: 62.5%;
}

body {
    max-width: 1920px;
    color: #000;
    font-size: 16px;
    font-family: YakuHanJP, "Hiragino Kaku Gothic ProN", Noto Sans JP, meiryo, 'Osaka', sans-serif;
    font-weight: 300;
    line-height: 1.4;
    letter-spacing: 0.75px;
}

img {
    /* width: 100%; */
    max-width: 100%;
    transition: 1.5s;
    vertical-align: top;
}

a {
    color: #000;
    text-decoration: none;
}

a:hover {
    opacity: .8;
}

body {
    max-width: 100%;
}

.pc {
    display: none!important;
}

.sp {
    display: block!important;
}

@media (min-width: 769px) {
    body {
        max-width: 1920px;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        -webkit-text-size-adjust: 100%;
    }
    img {
        width: 100%;
    }
    .pc {
        display: block!important;
    }

    .img_width{
        width: 1200px;
        margin: 0 auto;
    }

    .sp {
        display: none!important;
    }
}


/*------------------------font ---------------------- */


/* font */


/* futura-pt */

.txt_font01 {
    font-family: copperplate, serif;
    font-style: normal;
    font-weight: 400;
    text-align: center;
}



.txt_font02 {
    font-family: YakuHanJP, "Hiragino Kaku Gothic ProN", Noto Sans JP, meiryo, 'Osaka', sans-serif;
    font-style: normal;
    font-weight: 400;
    text-align: center;
    font-size: 3.2vw;
    line-height: 6.5vw;

}

.txt_font03 {
    font-family: copperplate, serif;
    font-style: normal;
    font-weight: 400;
    text-align: center;
    font-size: 2vw !important;
}

.txt_font03 span{
    font-size: 2.8vw;
}

.word_ver {
    writing-mode: vertical-rl;
    margin: 0 auto;
}

.ttl {
    /* 18 */
    font-size: 4.8vw;
    /* 24 */
    line-height: 3.2vw;
    letter-spacing: 0px;
}


/* used */

.txt_02 {
    /* 12 */
    font-size: 2.6vw;
    /* 24 */
    line-height: 5.3vw;
    letter-spacing: 0.9px;
}

.txt_03 {
    font-weight: 200;
    /* 9 */
    font-size: 2.4vw;
    /* 24 */
    line-height: 6.4vw;
    letter-spacing: 0.75px;
}


/* used */

.txt_04 {
    /* 10 */
    font-size: 2.667vw;
    /* 20 */
    line-height: 5.33vw;
    letter-spacing: 0.6px;
}

small {
    font-size: 7px;
    vertical-align: top;
}

@media (min-width: 769px) {
    .txt_font01_pc {
    font-size: 25px !important;
    letter-spacing: 2.8px !important;
    line-height: 25px !important;
    }


    /* font size */
    .txt_font02{
        line-height: 48px;
    }

    .txt_font03 {
        font-size: 25px !important;
    }

    .txt_font03 span{
        font-size: 32px;
    }

    .sub_ttl {
        font-size: 28px;
        line-height: 45px;
        letter-spacing: 2px;
    }
    .ttl {
        text-align: center;
        font-size: 35px;
        line-height: 35px;
        letter-spacing: 1px;
        font-weight: 300;
    }
    .txt_02 {
        font-size: 20px;
        line-height: 40px;
        letter-spacing: 2px;
    }
    .txt_03 {
        font-weight: 300;
        font-size: 20px;
        line-height: 40px;
        letter-spacing: 1.5px;
    }
    .txt_04 {
        text-align: justify;
        font-size: 24px;
        line-height: 48px;
        letter-spacing: 1.5px;
        font-weight: 400;
    }
    small {
        font-size: 14px;
        vertical-align: top;
    }
}


/*------------------------floaring banner---------------------- */

.floating_bnr {
    width: 99%;
    display: block;
    left: .5%;
    bottom: 10px;
    padding: 18px 0;
    text-align: center;
    font-size: 14px;
    letter-spacing: 2.5px;
    font-weight: bold;
    background-color: #8F8068;
    color: #fff;
    border-radius: 30px;
    position: fixed;
    z-index: 20;
    transition: .2s;
}

@media (min-width: 769px) {
    .floating_bnr {
        width: 98%;
        font-size: 20px;
        font-weight: bold;
        letter-spacing: 3px;
        left: 1%;
        border-radius: 0;
        padding: 20px 0;
        transition: .2s;
    }
}


/*------------------------main view---------------------- */

.top_text{
    background-color: #FBF8F3;
    display: flex;
    justify-content: center;
    padding-top: 5.333vw;
    padding-bottom: 3.880vw;
    align-items: center;

}

.top_text img{
    width: 69.333vw;
    }

.mv {
    background-color: #D4E0DC;
    position: relative;
    width: 100%;
    margin-bottom: 0;
}

.mv .logo {
    position: absolute;
    top: 25.5%;
    left: 21%;
    width: 60vw;
}

.mv-tlt {
    text-align: center;
    width: 100%;
    font-size: 4.8vw;
    padding: 19.2vw 0 15.467vw;
}

.mv-word {
    background-color: #FBF8F3;
}

.mv-word .onlyyou {
        display: flex;
        justify-content: center;
        padding-bottom:4.813vw;
        line-height: 0;
        font-size: 3.2vw;
    }

.mv-word .wrap {
    padding: 0 25px;
}

.mv-content {
    text-align: justify;
    padding: 18vw 25px;
}

@media screen and (min-width: 768px) and (max-width: 1101px) {
    .img_width{
        width: 100%;
    }

    .mv-content{
        width: 85% !important;
    }
}

@media (min-width: 769px) {

    .top_text{
    padding-top: 40px;
    padding-bottom: 25px;
    }
    
    .top_text img{
        width: 522px;
    }

    .mv {
        max-width: 1920px;
    }
    .mv .logo {
        width: 22%;
        position: absolute;
        top: 23%;
        left: 39%;
    }
    /* customer */
    .mv-word {
        /* max-width: 1100px; */
        margin: 0 auto;
        text-align: center;
        padding: 0 0;
    }
    .mv-word .onlyyou {
        letter-spacing: 3.2px;
        text-align: center;
        font-size: 24px;
        padding-bottom: 50px;
    }
    .mv-tlt {
        width: 45%;
        padding: 0;
        margin: 0 auto 65px;
        font-weight: 400;
        color: #232323;
        font-size: 35px;
        letter-spacing: -1px;
    }
    .mv-word .ttl {
        margin: 0 auto;
        width: 45%;
        display: flex;
        justify-content: space-evenly;
        align-items: center;
    }
    .mv-word .ttl p {
        width: 50%;
    }
    .mv-word .ttl span {
        width: 20%;
        display: inline-block;
        height: 2px;
        background-color: #232323;
    }
    .mv-content {
        width: 1100px;
        margin: 0 auto;
        text-align: justify;
        letter-spacing: 3px;
        margin-top: 0px;
        padding: 150px 0;
    }
}


/*------------------------section---------------------- */

.sec01 {
    background-color: #fff;
}

.sec02 {
    background-color: #fff;
    margin-bottom: 24vw !important;
}

.sec {
    width: 100%;
    margin: 0 auto;
    padding: 0 0 0;
}

.wrap {
    width: 100%;
    max-width: 100%;
    margin: 0 auto;
    /* 100px  */
    padding: 18vw 25px 0vw;
}

.content{
    position: relative;
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-wrap: wrap;
}

.item2_but_box{
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-wrap: wrap;
}

.content img{
    padding-bottom: 4.037vw;
    padding-top: 9.853vw;
}

.content ul{
    width: 40vw;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-top: 12.648vw;
}

.content ul li{
    width: 100%;
}


.content ul li p{
    font-size: 2.8vw;
    margin: 0 auto;
    text-align: center !important;
}

.content ul li p span{
    font-size: 2.2vw;
}

.content ul li div{
    margin-top: 2vw;
    background-color: #606069;
    
}

.content ul li div a{
    color: #fff;
    font-size: 2.2vw;
    letter-spacing: 2px;
    padding-bottom: 4vw;
    padding-top: 4vw;
}

.content ul li div a:hover{
    letter-spacing: 5px;
    transition: 0.5s;
}

.content ul.solo{
    width: 100%;
    margin-top: 5vw;
}

.content div ul.solo li{
   margin: 0 auto;
}

.reverse {
    flex-direction: row-reverse;
}


/* sec */

.sec {
    padding-bottom: 0px;
    overflow: hidden;
}

.secTop {
    padding-bottom: 20.8vw;
}

.secTop p {
    /* 9px */
    font-size: 2.4vw;
    line-height: 2.5vw;
    letter-spacing: 2px;
    color: #855A24;
    text-align: left;
}

.secTop img {
    padding-top: 10px;
    width: 31.7vw;
    text-align: left;
}

.blockTlt {
    /* 12 */
    font-size: 2.6vw;
    letter-spacing: 2px;
    /* color: #855A24; */
}

.blockTlt2 {
    /* 12 */
    font-size: 2.6vw;
    letter-spacing: 2px;
    /* color: #855A24; */
    padding-bottom: 2.5vw;
}

.block .manager {
    display: flex;
    align-items: flex-end;
    /* 50 */
    margin-bottom: 6.037vw;
}

.block .manager .photo {
    width: 100%;
}

.block .manager .word {
    width: 62%;
    padding-bottom: 10px;
}

.block .manager .word p {
    margin-left: 5.333vw;
}

.block .manager .word .line {
    margin-top: 10px;
    width: 100%;
    background-color: #BCA485;
    height: 1px;
}


/* pc */

@media (min-width: 769px) {
    .sec02 {
    margin-bottom: 270px !important;
    }
    .content{
        padding-bottom: 110px;
    }
    .wrap {
        max-width: 1100px;
        padding: 0 0;
    }
    .sec01 {
        padding-bottom: 0;
    }
    .sec .line span {
        margin: 190px auto 0;
        width: 550px;
        height: 1px;
        display: block;
        background-color: #875A24;
    }
    .sec02 .line span {
        margin-top: 150px;
    }
    .secTop {
        padding-top: 150px;
        padding-bottom: 0;
        text-align: left;
    }
    .secTop p {
        text-align: center;
        font-size: 20px;
    }
    .secTop h3 {
        font-size: 24px;
        text-align: center;
        letter-spacing: 3.6px;
        padding-top: 15px;
    }
    .secTop .lineTitle {
        margin: 0 auto;
        text-align: initial;
        text-orientation: upright;
        writing-mode: vertical-rl;
        font-size: 35px;
        line-height: 75px;
        color: #875A24;
        letter-spacing: 3.5px;
    }
    .blockTlt {
        text-align: center;
        font-size: 32px;
        letter-spacing: 5.2px;
        padding-top: 150px;
        padding-bottom: 70px;
    }
    .block .manager {
        margin-bottom: 45px;
    }
    .block .manager .photo {
        width: 250px;
    }
    .block .manager .word {
        width: 850px;
        padding-bottom: 20px;
    }
    .block .manager .word p {
        margin-left: 0;
    }
    .block .manager .word .line {
        margin-top: 24px;
        width: 100%;
        background-color: #835A24;
    }
    /*For Firefox*/
    /* @media screen and (min--moz-device-pixel-ratio:0) {
        .secTop .lineTitle {
            width: 34%;
        }
    } */
    .content .content2_box .content2_text
    {
        padding-right: 0px;
        position: relative;
        top: -10px;
    }
    .content2_box{
        width: 550px;
        height: 615px;
        display: flex;
        flex-wrap: wrap;
        align-content: space-between;
    }

    .content ul{
        width: 253px;
    }

    .content .content2_box .item2_but_box .content2_price{
        font-size: 15px;
        padding-right: 0;
        line-height: 15px;
    }

    .content .content2_box .item2_but_box .content2_price span{
        font-size: 12px;
    }

    .content ul li div a{
        font-size: 16px;
        padding: 27px 0;
    }
    .content ul li div{
        margin-top: 10px;
    }
    .content ul.solo{
        margin-top: 10px;
    }
}

@media screen and (min-width: 768px) and (max-width: 1101px){
    .content2_box{
        width: 48%;
        position: relative;
        height: 55.5vw;
    }

    .content ul{
        width: 48%;
    }

    .item2_but_box{
        position: absolute;
        bottom: 0;
    }
    .content .content2_box .item2_but_box .content2_price{
        font-size: 10px;
    }

    .content .content2_box .item2_but_box .content2_price span{
        font-size: 10px;
    }
} 

@media (min-width: 769px) {
    .blockTlt2{
        padding-bottom: 15px;
    }
}


/* ----------------item----------------------- */

.item .content p {
    text-align: justify;
}

.block04 .item .content.c02 p:nth-child(1) {
    font-weight: 600;
}

.item .content a {
    display: block;
    width: 100%;
    text-align: center;
}

.item .content a img {
    padding: 5.333vw 0;
}

.item .intro {
    padding: 6.667vw 0;
}

.item .intro p {
    /* 10 */
    font-size: 2.667vw;
    /* 20 */
    line-height: 5.33vw;
    letter-spacing: 1.5px;
    font-weight: 600;
}

.item .intro p:nth-child(1),
.item .intro p:nth-child(2) {
    /* 12 */
    font-size: 3.2vw;
    /* 24 */
    line-height: 6.4vw;
    letter-spacing: 2px;
}

.item .intro a {
    text-decoration: underline;
    transition: .2s;
}

.item .intro a p:hover {
    opacity: .6;
    transition: .2s;
}

.item .intro span {
    font-weight: 300;
    letter-spacing: 1.5px;
}

.item .price {
    /* 50 */
    margin-bottom: 13.333vw;
}

.item .price .sale {
    padding-left: 10px;
    border-left: 1px solid #875A24;
}

.item .price p {
    color: #4D4D4D;
    line-height: 2.667vw;
    letter-spacing: 1.5px;
}

.sec02 .item .price p {
    color: #000;
}

.item .price p.early {
    color: #000;
    /* 18 */
    font-size: 5vw;
    /* 20 */
    line-height: 5.333vw;
    letter-spacing: 2.2px;
    padding-top: 10px;
}

.item .price p.early span {
    /* 9 */
    font-size: 2.4vw;
    /* 10 */
    line-height: 2.5vw;
    letter-spacing: 1.5px;
}

.item .price>p {
    /* 9 */
    font-size: 2.4vw;
    padding-top: 10px;
    letter-spacing: 0.75px;
}

.item .option .tlt {
    /* 12 */
    font-size: 3.2vw;
    line-height: 3.2vw;
    letter-spacing: 1.5px;
}

.item .option .subTlt {
    font-weight: 600;
    padding-bottom: 2.667vw;
}



@media (min-width: 769px) {
    .item {
   /*      margin-bottom: 200px; */
    }

    .item01_text_box{
        width: 550px;
    }

    .item .content p {
        font-size: 20px;
        line-height: 40px;
        letter-spacing: 3px;
        padding-right: 45px;
        
    }
    
    .item .content img {
       /*  margin: 0 auto; */
        padding: 0;
        width: 500px;
    }
    .content img {
        width: 100%;
        padding-bottom: 0;
    }
    .item .content p:nth-child() {
        letter-spacing: 0.5px;
    }
    .item .column2 {
        display: flex!important;
        justify-content: space-between;
        align-items: flex-end;
        padding: 70px 0 150px;
    }
    .item .intro {
        padding: 0;
    }
    .item .intro span {
        letter-spacing: 4px;
    }
    .item .price {
        padding-bottom: 0;
        margin-bottom: 0;
    }
    .item .intro p:nth-child(1),
    .item .intro p:nth-child(2) {
        font-size: 24px;
        line-height: 48px;
    }
    .item .intro p {
        font-size: 20px;
        line-height: 40px;
        letter-spacing: 1.5px;
    }
    .item .price p {
        font-size: 20px;
        line-height: 20px;
        letter-spacing: 3px;
    }
    .item .price p.early {
        font-size: 36px;
        line-height: 36px;
        letter-spacing: 4px;
        padding-top: 20px;
    }
    .item .price p.early span {
        font-size: 20px;
    }
    .item .price p.memo {
        font-size: 18px;
    }
    .item .option .tlt {
        width: 100%;
        text-align: center;
        font-size: 30px;
        line-height: 30px;
        letter-spacing: 6px;
    }
    .item .option .subTlt {
        width: 100%;
        text-align: center;
        letter-spacing: 2.5px;
    }
    .item .option p:nth-child(4) {
        width: 650px;
        margin: 0 auto;
        font-size: 18px;
        line-height: 38px;
        letter-spacing: 0.5px;
    }
    .block04 .item .content.c02 p:nth-child(1) {
        width: 100%;
        text-align: center;
        font-size: 24px;
        line-height: 48px;
        letter-spacing: 2px;
    }
}

@media screen and (min-width: 768px) and (max-width: 1101px) {
    .item{
        padding: 0 3%;
    }
    .item .content img{
        width: 48%;
    }

    .item01_text_box{
        width: 49%;
    }

    .item .content p{
        font-size: 16px;
        line-height: 31px;
        padding-right:0;
    }


}


/*------------------------about ---------------------- */

.sec.about {
    background-color: #F3EEE7;
}

.sec.about .wrap {
    padding: 13.33vw 25px;
}

.sec.about .secTop {
    padding-bottom: 0;
}

.sec.about .secTop img {
    width: 44.7vw;
}

.sec.about .item p {
    /* 12 */
    font-size: 3.2vw;
    /* 24 */
    line-height: 6.4vw;
    letter-spacing: 0.9px;
}

.discount {
    margin-top: 5vw;
}

@media (min-width: 769px) {
    .sec.about .wrap {
        padding: 0 0;
    }
    .se .about .item {
        margin-bottom: 180px;
    }
    .sec.about .item p {
        font-size: 20px;
        line-height: 40px;
    }
    .sec.about .item .content img {
        width: 1100px;
    }
    .sec.about .item .content img.discount {
        width: 620px;
    }
}


/*------------------------btn ---------------------- */

.btn {
    display: block;
    margin: 8.777vw auto 0;
    cursor: pointer;
    width: 200px;
    text-align: center;
    font-size: 10px;
    background-color: transparent;
    color: #000;
    text-decoration: none;
    padding: 15px 0;
    letter-spacing: 0.75px;
    transition: .3s;
    border: 1px solid #000;
    box-shadow: 0 1px 1px #aaa;
    font-weight
}

.btn:hover {
    transition: .3s;
    letter-spacing: 4px;
}


/* pc */

@media (min-width: 769px) {
    .btn {
        width: 400px;
        letter-spacing: 0.5px;
        font-size: 20px;
        padding: 20px 0;
    }
}


/*------------------------feature ---------------------- */

.feature {
    text-align: center;
}

.feature .wrap {
    padding: 60px 20px;
}

.feature.recommend .wrap {
    padding: 60px 0 20px;
}

.feature .feature_title {
    font-weight: bold;
    font-size: 3.5vw;
    line-height: 15px;
    letter-spacing: 1.5px;
    margin-bottom: 20px;
}

.feature.staff .feature_title {
    letter-spacing: 1px;
}

.feature ul.two {
    padding: 0 20px;
    justify-content: space-between;
}

.feature ul.two {
    width: 100%;
    padding: 0 20px;
    justify-content: space-between;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
}

.feature ul.two li {
    width: 46%;
    border: 0;
    margin: 0 0 30px 0;
}

.feature li {
    border: none;
}

.feature ul.two li .f_tlt {
    font-size: 3vw;
    line-height: 6vw;
    letter-spacing: 1px;
    padding: 8px 0 0px;
}

.feature ul.two li p {
    font-size: 3vw;
    line-height: 5vw;
    letter-spacing: 1px;
}

.feature .two img {
    transition: .2s;
}

.feature .two img:hover {
    transition: .2s;
    opacity: .9;
}

.secLine.grayLine {
    max-width: 100%;
}

.secLine .line {
    width: 100%;
    background-color: #d4d4d4;
    height: 1px;
}

@media screen and (min-width: 768px) and (max-width: 1101px) {
    .btn {
        margin-top: 50px;
    }
    .feature ul.two {
        padding: 0;
    }
    .feature ul.two li {
        width: 300px;
    }

    .secLine .line{
        width: 100% !important;
    }
}

@media only screen and (min-width: 768px) {
    .secLine .line{
        width: 1200px;
        margin: 0 auto;
    }

    .feature .wrap {
        padding: 120px 0;
        max-width: 1100px;
        width: 100%;
        margin: 0 auto;
    }
    .feature.recommend .wrap {
        padding: 180px 0 70px;
    }
    .feature .feature_title {
        font-size: 28px;
        line-height: 45px;
        letter-spacing: 2px;
        text-align: center;
        font-weight: 600;
        margin-bottom: 60px;
    }
    .feature.staff .feature_title {
        font-family: Noto Sans JP, sans-serif;
        font-weight: bold;
        letter-spacing: 2.8px;
    }
    .feature.staff img {
        width: 60%;
    }
    .feature ul {
        padding: 20px 0 0;
    }
    .feature ul.two {
        padding: 0 110px;
        justify-content: space-evenly;
    }
    .feature ul.two li {
        width: 300px;
        margin-bottom: 50px;
        text-align: left;
    }
    .feature ul.two li .f_tlt {
        padding: 15px 0 8px;
        font-weight: bold;
        color: #000;
        font-size: 18px;
        line-height: 21px;
        letter-spacing: 1.5px;
        white-space: nowrap;
        text-align: justify;
    }
    .feature ul.two li p {
        font-weight: 100;
        color: #808080;
        font-size: 17px;
        line-height: 29px;
        letter-spacing: 1.5px;
        text-align: justify;
    }
    .btn_03style {
        text-align: center;
        margin: 150px auto 0;
        width: 480px;
        font-size: 23px;
        font-weight: 400;
        background-color: transparent;
        border: 2px solid #3C3C3C;
        color: #000;
        margin-top: 40px;
        padding: 26px 0;
    }
}